<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.153999328613</MDI>
      <MDI key="STATISTICS_MEAN">-3.2971485622511</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.405000686646</MDI>
      <MDI key="STATISTICS_STDDEV">6.3273869378827</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
